This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1467641 - xed-1.4.5 is available
xed-1.4.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xed (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alternative GTK desktop environments
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-04 08:27 EDT by Upstream Release Monitoring
Modified: 2017-07-12 21:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: xed-1.4.5-1.fc26 xed-1.4.5-1.fc24 xed-1.4.5-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-12 10:51:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.4.5 (#1467641) (902 bytes, patch)
2017-07-04 08:27 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-04 08:27:34 EDT
Latest upstream release: 1.4.5
Current version/release in rawhide: 1.4.4-2.fc27
URL: https://github.com/linuxmint/xed

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13327/
Comment 1 Upstream Release Monitoring 2017-07-04 08:27:43 EDT
Created attachment 1294180 [details]
[patch] Update to 1.4.5 (#1467641)
Comment 2 Upstream Release Monitoring 2017-07-04 08:36:50 EDT
hotness's scratch build of xed-1.4.5-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20322543
Comment 3 Upstream Release Monitoring 2017-07-04 08:46:29 EDT
besser82's xed-1.4.5-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=915085
Comment 4 Fedora Update System 2017-07-04 09:10:02 EDT
xed-1.4.5-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5cd825a32f
Comment 5 Fedora Update System 2017-07-05 14:49:02 EDT
xed-1.4.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9a62a17d3a
Comment 6 Fedora Admin XMLRPC Client 2017-07-05 16:45:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Update System 2017-07-05 23:53:00 EDT
xed-1.4.5-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5cd825a32f
Comment 8 Fedora Update System 2017-07-05 23:53:32 EDT
xed-1.4.5-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e1b9dc2fe0
Comment 9 Fedora Update System 2017-07-12 10:51:25 EDT
xed-1.4.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-07-12 19:47:53 EDT
xed-1.4.5-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-07-12 21:22:46 EDT
xed-1.4.5-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.